import React from 'react';
import { CellProps } from '@/fields/base-component/types';
import { BaseFieldProps } from './BaseField';
import './index.less';
declare type Props = BaseFieldProps & CellProps;
declare const TimeRangeCell: React.FC<Props>;
export default TimeRangeCell;
